/* méta */

.jh-token, .jh-wb, .jh-mythic {
    text-align: center;
    margin: 0;
    padding: 0;
    min-height: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.jh-token p.token {
    font-size: 28px;
    width: 100%;
    color: #fff;
    margin: 0;
    line-height: 60px;
}

.jh-token .token-price {
    text-shadow:1px 1px #000000;
}

.jh-token img {
    width: 20px;
    vertical-align: middle;
}

.jh-wb {
    position: relative;
    /*text-align: left;*/
    height: 100%;
    background-position: center;
    padding-top: 5px;
}

.jh-mythic {
    /*text-align: left;*/
    height: 80px;
    /*background-position-y: -2px;*/
}

.jh-wb-icon {
    /*position: absolute;
    left: 3px;*/
}

.jh-wb .jh-col-12 {
    padding-left: 0;
}

.jh-wb a {
    color: #fff !important;
    text-shadow:1px 1px #000000;
    font-size: 15px;
    /*font-variant: small-caps;*/
}

.jh-wb .wb-icon {
    vertical-align: middle;
    line-height: 30px;
}

.jh-mythic a {
    line-height: 65px;
}

aside .block-content-right-inner .jh-row:not(:first-child) {
    border-top: 1px solid #323c3c;
}